using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class FinalQUit : MonoBehaviour {

	public void finalQUit()
    {
        SceneManager.LoadScene("MainMenu");
    }
}
